#left ul
{
	margin:0px;
	padding:0px;
	list-style:none;
	margin-top:10px;
}

#left ul li
{
	border:1px solid #1D1512;
	padding:0px;
	margin:0px;
}

#left ul a
{
	display:block;
	background:#3C2118;
	padding:10px;
}

#left ul a:hover
{
	text-decoration:none;
	background:#5D3D16;
	color:#FFFFFF;
}